This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 292891 - Add Nepali language translations(F8 feature) in rhgb
Add Nepali language translations(F8 feature) in rhgb
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-17 05:46 EDT by Parag Nemade
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 10:33:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2007-09-17 05:46:08 EDT
Description of problem:
Add Nepali language translations(F8 feature)

Version-Release number of selected component (if applicable):
rhgb-0.17.6-7.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No Nepali language translations included in upstream tarball.

Expected results:
Should include Nepali translation in upstream tarball.


Additional info:
http://fedoraproject.org/wiki/Releases/NepaliLanguageSupport
http://i18n.redhat.com/cgi-bin/i18n-status?page=status&branch=HEAD&locale=ne&essential=1
Comment 1 Ray Strode [halfline] 2007-09-17 10:32:22 EDT
So, the translations are already in elvis?  i.e., we just need to do an rhgb
release?
Comment 2 Parag Nemade 2007-09-18 03:07:24 EDT
yes. translations are already on elvis.
Comment 3 Matthias Clasen 2007-10-01 10:33:29 EDT
I've built 0.17.7 now, which should have the ne translations.

Note You need to log in before you can comment on or make changes to this bug.